﻿.exchange-output-shortcode {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  width: 100%;
}

@media (max-width: 768px) {
  .exchange-output-shortcode {
    top: 0;
    transform: none;
    position: static;
    width: 100% !important;
  }
}


.exchange-output-shortcode .wrapper {
  width: 100%;
  transform: translateX(-10%);
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
}

.exchange-output-shortcode .exchange-output-container {
  background: rgba(0, 0, 0, 0.85);
  padding: 15px;
  border-radius: 25px;
  display: inline-block;
  box-shadow: 1px 1px 15px 15px rgb(0 0 0 / 30%);
  max-width: 600px;
}

.exchange-output-container li {
  display: inline-block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding: 1px 0 1px 20px;
  margin: 0 0 4px 0;
  width: 100%;
  transition: 0.5s;
}

.exchange-output-container li:hover {
  background: rgba(255, 255, 255, 0.5);
}

.exchange-output-container li p {
  float: left;
  line-height: 30px;
}

.exchange-output-container .-exchange-list-title {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  padding: 10px 0 10px 20px;
  margin-bottom: 10px;
}

.exchange-output-container .item-title {
  display: inline-block;
  float: left;
  margin: 0;
  line-height: 30px;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 500;
  width: 140px;
  text-align: center;
  color: #fff;
}


.exchange-output-container .-exchange-list-title p {
  font-weight: 600;
  color: #fff;
}

.exchange-output-container .-exchange-list-title .item-title {
  width: 200px;
}

.exchange-output-container .item-buy,
.rate-list-item .exchange-output-container .item-sell {

  line-height: 30px;
  font-size: 16px;
  width: 100px;
  text-align: right;
  color: #fff;
}

.exchange-output-container .item-buy {
  margin: 0 30px 0 50px;
  text-align: right;
}

.exchange-output-container .item-sell {
  margin: 0 0 0 40px;
  text-align: right;
  width: 75px;
  color: #fff;
}

.exchange-output-container .item-flag {
  display: inline-block;
  float: left;
  margin: 0;
  height: 30px;
}

.exchange-output-container .item-flag img {
  display: inline-block;
  width: 30px;
}

.exchange-output-container .item-notication {
  border-bottom: 0;
}

.exchange-output-container .item-notication p {
  font-size: 12px;
  color: #fff;
  margin: 5px auto 0;
}

/* responsive */
.mobile-only {
  display: none;
}

@media only screen and (max-width: 1280px) {
  #home-slider .flex_column_table {
    width: 100%;
    text-align: center;
    display: inline-block;
  }

  #home-slider .flex_column_table .av_one_half {
    width: 100%;
    display: inline-block;
    float: left;
    margin: auto 0;
  }

  #home-slider .flex_column_table .av_one_half .avia-buttonrow-wrap {
    text-align: center;
  }

  .exchange-output-shortcode {
    display: inline-block;
    width: 600px;
  }

  #home-about .el_after_av_cell_two_fifth.avia-builder-el-last {
    padding: 100px 8% 100px 5% !important;
  }

  #home-about .av_three_fifth.el_before_av_cell_two_fifth.avia-builder-el-first {
    padding: 100px 5% 100px 8% !important;
  }

  #home-about .av_one_half.el_after_av_cell_one_half.avia-builder-el-last {
    padding: 100px 8% 100px 5% !important;
  }

  #home-about .av_one_half.el_before_av_cell_one_half.avia-builder-el-first {
    padding: 100px 5% 100px 8% !important;
  }

  #home-about .av_one_half h1 {
    background: transparent;
  }

  #process-container .av_three_fifth.el_before_av_cell_two_fifth.avia-builder-el-first {
    padding: 100px 5% 100px 8% !important;
  }

  #process-container .avia-timeline-vertical .av-milestone-date {
    display: none;
  }

  #home-contact .av_three_fifth.el_after_av_cell_two_fifth.avia-builder-el-last {
    padding: 100px 8% 100px 5% !important;
  }

}

@media only screen and (max-width: 1024px) {
  .desktop-only-1024 {
    display: none;
  }

  .mobile-align-center {
    text-align: center;
  }

  .av-burger-overlay-scroll #av-burger-menu-ul a {
    font-size: 24px;
  }

  #home-about .el_after_av_cell_two_fifth.avia-builder-el-last {
    padding: 80px 5% 80px 5% !important;
  }

  #home-about .av_three_fifth.el_before_av_cell_two_fifth.avia-builder-el-first {
    padding: 80px 5% 80px 5% !important;
  }

  #home-about .av_one_half.el_after_av_cell_one_half.avia-builder-el-last {
    padding: 80px 5% 80px 5% !important;
  }

  #home-about .av_one_half.el_before_av_cell_one_half.avia-builder-el-first {
    padding: 80px 5% 80px 5% !important;
  }

  #process-container .av_three_fifth.el_before_av_cell_two_fifth.avia-builder-el-first {
    padding: 80px 5% 80px 5% !important;
  }

  #home-contact .av_three_fifth.el_after_av_cell_two_fifth.avia-builder-el-last {
    padding: 80px 5% 80px 5% !important;
  }

  #home-contact .av_one_half.avia-builder-el-first.first {
    width: 100%;
  }

  #home-contact h3 {
    margin-top: 20px;
  }

  #home-contact .email-detail {
    display: inline-block;
  }

  #home-contact #avia-messagebox-.email-detail {
    padding: 0;
    margin-top: 5px;
    width: 100%;
    text-align: center;
  }

  #home-contact #avia-messagebox-:hover {
    box-shadow: 0 0 0;
  }

  #home-contact #qrcode-container {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 768px) {

  .av_header_transparency .av-logo-container .logo img {
    height: 60px;
  }

  #home-about .av_two_fifth.el_before_av_cell_three_fifth.avia-builder-el-first {
    display: none !important;
  }

  #home-about .avia_codeblock {
    text-align: center;
  }

  #home-about #investment-container li {
    list-style: none;
  }

  #home-about #investment-container .tagline {
    line-height: 1.2;
    margin-top: 10px;
  }

  #benefit-list .avia_start_animation {
    text-align: center !important;
    display: grid;
    width: 100%;
    margin: auto !important;
  }

  #benefit-list .avia_start_animation .iconlist_icon {
    margin: 10px auto 20px !important;
  }

  #benefit-list .iconlist_content_wrap {
    display: inline-block;
    width: 100%;
    text-align: center;
  }

}

@media only screen and (max-width: 640px) {
  #home-about .el_after_av_cell_two_fifth.avia-builder-el-last {
    padding: 40px 5% 40px 5% !important;
  }

  #home-about .av_three_fifth.el_before_av_cell_two_fifth.avia-builder-el-first {
    padding: 40px 5% 40px 5% !important;
  }

  #home-about .av_one_half.el_after_av_cell_one_half.avia-builder-el-last {
    padding: 40px 5% 40px 5% !important;
  }

  #home-about .av_one_half.el_before_av_cell_one_half.avia-builder-el-first {
    padding: 40px 5% 40px 5% !important;
  }

  #process-container .av_three_fifth.el_before_av_cell_two_fifth.avia-builder-el-first {
    padding: 40px 5% 40px 5% !important;
  }

  #home-contact .av_three_fifth.el_after_av_cell_two_fifth.avia-builder-el-last {
    padding: 40px 5% 40px 5% !important;
  }

  .mobile-align-center {
    text-align: center;
  }

  #header_main .avia-menu.av-main-nav-wrap {
    margin-top: 0;
  }

  #home-slider h2 {
    line-height: 1.1;
  }

  .exchange-output-shortcode {
    width: auto;
  }

  .exchange-output-shortcode .-exchange-list-title {
    display: none;
  }

  .exchange-output-shortcode .mobile-title.mobile-only {
    display: initial;
  }

  .exchange-output-container li {
    margin-bottom: 25px;
  }

  .mobile-exchange-item-title {
    display: inline-block;
    width: 100%;
  }

  .exchange-output-container .item-buy {
    width: 45%;
    text-align: left;
    margin: 0 0 0 0 !important;
    color: #fff;
  }

  .exchange-output-container .item-sell {
    width: 45%;
    margin: 0 0 0 0 !important;
    color: #fff;
  }

  #mobile-exchange-accordion {
    display: initial;
  }

  #mobile-exchange-accordion .toggler {
    padding: 15px 0 !important;
  }

  #mobile-exchange-accordion .toggle_content.invers-color {
    background: transparent;
    border: 0;
    padding: 0;
  }

  .exchange-output-shortcode {
    padding-top: 30px;
    border-radius: 0;
  }


}


@media only screen and (max-width: 768px) {
  .exchange-output-shortcode {
    width: 100%;
  }

  .exchange-output-container li:hover {
    background: transparent;
  }

  .exchange-output-shortcode .-exchange-list-title {
    display: none;
  }

  .exchange-output-shortcode .wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .exchange-output-shortcode .exchange-output-container {
    max-width: 90%;
    margin: .2rem 5%;
    list-style: none;
    padding: .2rem;
  }

}

.container .pege-container .cont-banner .swiper-slide .slide-box .box-cent .cent-lump .lump-top .top-title {
  font-size: 52px;
  text-transform: uppercase;
  font-family: 'Microsoft YaHei';
  font-weight: 700;
  text-shadow: 0 0 6px #999;
}

.container .pege-container .cont-banner .swiper-slide .slide-box .box-cent .cent-title {
  font-size: 52px;
  max-width: 50%;
  font-family: 'Microsoft YaHei';
  font-weight: 700;
  text-shadow: 0 0 6px #999;
}

@media (max-width: 768px) {
  .container .pege-container .cont-banner .swiper-slide .slide-box .box-cent .cent-lump .lump-top {
    width: 100%;
  }

  .container .pege-container .cont-banner .swiper-slide .slide-box .box-cent .cent-title {
    max-width: 100%;
  }

  .container .pege-container .cont-banner .swiper-slide .slide-box .box-cent .cent-lump .lump-top .top-title {
    font-size: 7vw;
  }

  .container .pege-container .cont-banner .swiper-slide .slide-box .box-cent .cent-title {
    font-size: 7vw;
  }
}


@media (max-width: 1700px) {
  .exchange-output-shortcode .exchange-output-container {
    max-width: 500px;
  }

  .exchange-output-container .-exchange-list-title .item-title {
    width: 180px;
  }

  .exchange-output-container .item-title,
  .exchange-output-container .-exchange-list-title p {
    font-size: 15px;
  }

  .exchange-output-container .item-buy {
    margin: 0 10px;
  }
}

@media (max-width: 1500px) {

  .exchange-output-container .-exchange-list-title .item-title {
    width: 180px;
  }

  .exchange-output-container .item-title,
  .exchange-output-container .-exchange-list-title p {
    font-size: 14px;
  }

  .exchange-output-container .item-buy {
    margin: 0 10px;
  }
}


@media (max-width: 1500px) {

  .exchange-output-container li {
    margin-bottom: 1px;
  }

  .exchange-output-container .item-flag img {
    width: 25px;
  }

  .exchange-output-container .-exchange-list-title {
    padding-bottom: 5px;
    padding-top: 5px;
  }

  .exchange-output-container .-exchange-list-title .item-title {
    width: 165px;
  }

  .exchange-output-container .item-title,
  .exchange-output-container .-exchange-list-title p {
    font-size: 14px;
  }

  .exchange-output-container .item-buy {
    margin: 0 10px;
  }

  .exchange-output-container li p,
  .exchange-output-container .item-title {
    line-height: 25px;
  }

  .exchange-output-container .item-flag {
    height: 25px;
    line-height: 25px;
  }

  .exchange-output-container .item-buy,
  .rate-list-item .exchange-output-container .item-sell,
  .exchange-output-container .item-sell {
    line-height: 25px;
    font-size: 14px;
  }

  .-exchange-list-title .item-buy {
    margin-left: 30px;
  }

}


@media (max-width: 1300px) {

  .exchange-output-shortcode .exchange-output-container {
    max-width: 400px;
  }

  .exchange-output-container li {
    margin-bottom: 1px;
  }

  .exchange-output-container .item-flag img {
    width: 20px;
  }

  .exchange-output-container .-exchange-list-title {
    padding-bottom: 2px;
    padding-top: 2px;
  }

  .exchange-output-container .-exchange-list-title .item-title {
    width: 140px;
  }

  .exchange-output-container .item-title,
  .exchange-output-container .-exchange-list-title p {
    font-size: 12px;
  }

  .exchange-output-container .item-buy {
    margin: 0 10px;
  }

  .exchange-output-container li p,
  .exchange-output-container .item-title {
    line-height: 20px;
  }

  .exchange-output-container .item-flag {
    height: 20px;
    line-height: 20px;
  }

  .exchange-output-container .item-buy,
  .rate-list-item .exchange-output-container .item-sell,
  .exchange-output-container .item-sell {
    line-height: 20px;
    font-size: 12px;
  }

  .exchange-output-container .item-sell {
    margin-left: 10px;
  }

  .exchange-output-container .item-buy,
  .rate-list-item .exchange-output-container .item-sell {
    width: 60px;
  }

  .-exchange-list-title .item-buy {
    margin-left: 40px;
  }

}

@media (max-width: 768px) {

  .exchange-output-container li {
    padding: 10px;
  }

  .exchange-output-shortcode .exchange-output-container {
    width: 100%;
  }

  .exchange-output-shortcode .wrapper {
    transform: translateX(0);
  }

  .exchange-output-container .item-title,
  .exchange-output-container .item-buy,
  .rate-list-item .exchange-output-container .item-sell {
    width: auto;
  }

  .container .pege-container .cont-plate1 {
    padding-bottom: 0;
  }

  .history,
  .container .pege-container .cont-plate2 {
    padding-top: 0;
    padding-bottom: .5rem;
  }
}

@media (min-width: 1000px) {
  .exchange-output-shortcode {
    margin-top: 80px;
  }
}

@media (max-width: 1000px) {
  .exchange-output-shortcode {
    margin-top: 0;
  }
}